<!doctype html>
<html>
<head>
<script src="https://cdn.onesignal.com/sdks/OneSignalSDK.js" async=""></script>
<script>
  var OneSignal = window.OneSignal || [];
  OneSignal.push(function() {
    OneSignal.init({
      appId: "ec160238-cbe4-4c3e-a848-cd6bc486cfb3",
    });
  });
</script>
<meta charset="utf-8">
<title>Untitled Document</title>
</head>

<body>
</body>
</html>